## cobbler-enlist 0.2

=== debian/changelog ===
cobbler-enlist (0.2-1) oneiric; urgency=low

  * debian/cobbler-enlist-udeb.templates: Updated warning-note template to 
    provide details, and a warning. (LP: #862567)
  * debian/cobbler-enlist-udeb.postinst: Provided speech-marks for execute
    stanza.
  * debian/cobbler-enlist.README.Debian: Initial document, including warning
    that enlistment is sent without encryption. (LP: #862567)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Wed, 28 Sep 2011 00:43:36 +0100

cobbler-enlist (0.1-2) oneiric; urgency=low

  * debian/control: Bumped menu item number to 2350, inserting enlist to the
    correct menu stage.
  * debian/cobbler-enlist-udeb.templates: 
    - Changed cobbler-server-password to be of type password.
    - Dropped cobbler-enlist/host-netif stanza, it's not currently used.
    - Renamed skip-halt-note -> halt-note, and changed type to note.
  * debian/cobbler-enlist-udeb.postinst: Added poweroff support, and removed
    host-netif stanza.
  * debian/po/templates.pot: Updated to reflect changes.
 
 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 27 Sep 2011 12:18:45 +0100

cobbler-enlist (0.1-1) oneiric; urgency=low

  * Initial release. (LP: #831496)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 02 Aug 2011 15:49:55 +0100
