## cobbler-enlist 0.3

=== Makefile ===
LIBS = -lxmlrpc -lxmlrpc_util -lxmlrpc_client

all: cobbler-enlist

cobbler-enlist:
	$(CC) -o cobbler-enlist cobbler-enlist.c $(LIBS) -Wall

#install:
#	install cobbler-enlist $(DESTDIR)/usr/bin/

clean:
	rm -f cobbler-enlist
