=== debian/changelog ===
cobbler-enlist (0.3-1) precise; urgency=low

  * Add support for multiple network interfaces (convert enlister->netif
    to linked list enlister->netifs).  When no interfaces specified, defaults
    to registering all interfaces on the system. (LP: #868492)

 -- Adam Gandelman <adamg@canonical.com>  Mon, 21 Nov 2011 11:40:37 -0800

cobbler-enlist (0.2-1build2) precise; urgency=low

  * Rebuild for libxmlrpc-core-c3-udeb.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Nov 2011 11:06:17 +0000

cobbler-enlist (0.2-1build1) precise; urgency=low

  * Rebuild for libxmlrpc-core-c3.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 16:21:09 +0000
