=== debian/control ===
Source: cobbler-enlist
Section: admin
Priority: extra
Maintainer: Dave Walker (Daviey) <DaveWalker@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 po-debconf,
 libxmlrpc-core-c3-dev
Standards-Version: 3.9.2
Homepage: http://ubuntu.com

Package: cobbler-enlist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cobbler enlistment tool
 Tool for enlisting a host with a cobbler server.

Package: cobbler-enlist-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 configured-network
XB-Installer-Menu-Item: 2350
Description: Enlist a host with a cobbler server (installer integration)
